<?php

declare(strict_types=1);

namespace Dedi\SyliusDpdPickUpPlugin\Entity;

use Doctrine\ORM\Mapping as ORM;

trait OrderTrait
{
    /** @ORM\Column(name="pudo_id", type="string", nullable=true) */
    private ?string $pudoId = null;

    public function getPudoId(): ?string
    {
        return $this->pudoId;
    }

    public function setPudoId(?string $pudoId): OrderInterface
    {
        $this->pudoId = $pudoId;

        return $this;
    }
}
